﻿@import "bourbon";

body {
    background: #eee !important;
}

.wrapper {
    margin-top: 80px;
}

.form-signin {
    max-width: 380px;
    padding: 15px 35px 45px;
    margin: 0 auto;
    height: 400px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,0.1);
}

form-signin-heading{
    margin-left:10px;
}

.checkbox {
    font-weight: normal;
}

.form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
}

input[type="text"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

input[type="password"] {
    margin-bottom: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}


#navId {
    background-color: #1B1464;
    color: aliceblue;
}

.lignes{
    margin-left:10px;
}

#navId{
    margin-top:0;
    margin-left:0;
}